<template>
  <rui-help-button>
    <h2 class="-mt0">This is some HTML content for more complex tooltips</h2>
    <hr>
    <p><em>Hello</em> <strong>world</strong></p>
    <ol>
      <li><rui-icon name="doc:map-pin" /> Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
      <li><rui-icon name="doc:code" /> Animi laudantium sed veniam.</li>
      <li><rui-icon name="doc:library" /> Aspernatur blanditiis dolorum earum eum fugiat, fugit.</li>
      <li><rui-icon name="doc:file-html" /> Incidunt nulla odio quia ratione tempore unde vero voluptatum. Aliquam, fugiat!</li>
    </ol>
  </rui-help-button>
</template>
